/* forms */
a{
    cursor: pointer;
}
.btn2 {
    background: url('/gfx/but_bg1.gif') repeat-x left center !important;
    border: 1px solid #ccc
}

.btn {
    background: url('/gfx/but_bg.gif') repeat-x left center;
    border: 1px solid #ccc
}

.bRow {
    background: #eee
}

.dRow {
    background: #f6f6f6
}

.hRow {
    background: #fff;
    border-top: 2px solid #ccc
}

.leftCol {
    width: 150px
}

.div_body {
    background: url('/gfx/grad_b.jpg') bottom left repeat-x;
    width: 100%;
    height: 100%;
}

.cTable {
    border: 0;
    border-collapse: collapse;
    width: 100%;
    height: 100%;
    background: url('/gfx/main_bot_bg.png') repeat-x left bottom
}

/* Flag (header) */
#tFlagTr {
    background: url('/gfx/tr_flag.gif') repeat-x left top
}

#tFlagTr .lc {
    height: 182px;
    background: url('/gfx/tl_flag.png') repeat-x left top
}

#tFlagTr .lcS {
    width: 4px;
    background: url('/gfx/tl_flag.png') repeat-x left top
}

#tFlagTr .rcS {
    width: 4px
}

#tFlagTr .rc {
}

/* RK logo */
#rk_logo {
    background: url('/gfx/t_flag_bord.gif') repeat-x left top;
    vertical-align: top;
    line-height: 0;
    padding: 0;
    margin: 0
}

#rk_logo .txt {
    position: relative;
    overflow: hidden;
    height: 182px;
    margin: 0;
    padding: 0
}

#rk_logo h6 {
    position: absolute;
    margin: 0;
    padding: 0;
    top: 60px;
    left: 245px;
    width: 400px
}

#rk_logo .min h6 {
    top: 40px
}

#rk_logo b {
    display: block;
    font: normal 48px/48px "free serif", "Times New Roman", Times, serif;
    color: #01345a
}

#rk_logo .min b {
    font: normal 24px/24px "free serif", "Times New Roman", Times, serif;
}

#rk_logo i {
    display: block;
    font: normal 24px/24px "free serif", "Times New Roman", Times, serif;
    color: #444;
    font-weight: normal
}

#rk_logo .min i {
    font: normal 18px/18px "free serif", "Times New Roman", Times, serif;
    margin: 10px 0 0 0
}

#rk_logo table {
    border: 0;
    border-collapse: collapse
}

#rk_logo th {
    padding: 0;
    background: url('/gfx/logo.jpg') no-repeat left top;
    width: 657px;
    font-weight: normal;
    text-align: left
}

#rk_logo td {
    padding: 0;
    background: url('/gfx/under_b.jpg') no-repeat left top;
    width: 300px;
    line-height: 0
}

#rk_logo b a, #rk_logo b a:visited, #rk_logo b a:link {
    color: #01345a;
    font-weight: normal;
    text-decoration: none;
}

#rk_logo b a:hover {
    text-decoration: none;
}

#rk_logo i a, #rk_logo i a:visited, #rk_logo i a:link {
    color: #444;
    font-weight: normal;
    text-decoration: none;
}

#rk_logo i a:hover {
    text-decoration: none;
}

#logoLink {
    position: absolute;
    width: 114px;
    height: 131px;
    left: 80px;
    top: 31px;
    z-index: 999
}

/* Top menu row */
#menuTr .lc {
    height: 31px;
    background: url('/gfx/tl_flag.png') repeat-x left -182px
}

#menuTr .lc i {
    display: block;
    width: 19px;
    height: 0;
    line-height: 0;
    font-size: 0
}

#menuTr .lcS {
    background: url('/gfx/t_menu_lr.gif') no-repeat left top
}

#menuTr .lcS i {
    display: block;
    width: 4px;
    height: 0;
    line-height: 0;
    font-size: 0
}

#menuTr .cc {
    background: url('/gfx/t_menu_bg.gif') left top
}

#menuTr .rc {
    background: url('/gfx/tr_flag.gif') repeat-x left -182px
}

#menuTr .rc i {
    display: block;
    width: 16px;
    height: 0;
    line-height: 0;
    font-size: 0
}

#menuTr .rcS {
    background: url('/gfx/t_menu_lr.gif') no-repeat right top
}

#menuTr .rcS i {
    display: block;
    width: 4px;
    height: 0;
    line-height: 0;
    font-size: 0
}

/* Content row */
#contTr {
}

#contTr .lc {
    background: url('/gfx/tl_flag.png') repeat-x left -213px
}

#contTr .lcS {
    background: url('/gfx/tl_flag.png') repeat-x left -213px
}

#contTr .lcS td, #contTr .lcS th {
    padding: 0;
    background: url('/gfx/l_shad.gif') repeat-y left top
}

#contTr .cc {
    vertical-align: top;
    position: relative;
    background: url('/gfx/bottom.jpg') repeat-x bottom left;
    height: 100%
}

#contTr .rcS td, #contTr .rcS th {
    padding: 0;
    background: url('/gfx/r_shad.gif') repeat-y left top
}

#contTr .rcS {
    background: url('/gfx/tr_flag.gif') repeat-x left -213px
}

#contTr .rc {
    background: url('/gfx/tr_flag.gif') repeat-x left -213px
}

#contTr .lcS table, #contTr .rcS table {
    width: 4px;
    border-collapse: collapse;
    border: 0;
    height: 100%
}

#contTr .lcS th, #contTr .rcS th {
    vertical-align: top
}

#contTr .lcS td, #contTr .rcS td {
    vertical-align: bottom
}

/* Content table */
.coTable {
    border: 0;
    border-collapse: collapse;
    width: 100%;
    height: 100%;
    border-top: 1px solid #c9c7c7
}

.coTable .clc {
    vertical-align: top;
    border-right: 1px solid #ccc;
    width: 228px
}

.coTable .clcS, .coTable .crcS {
    vertical-align: top;
    width: 20px
}

.coTable .ccc {
    vertical-align: top;
    padding: 10px 0 40px 0
}

.coTable .crc {
    vertical-align: top;
    border-left: 1px solid #ccc;
    width: 227px
}

/*.coTable .clc i, .coTable .crc i {font-size:0; line-height:0; width:20px; display:block; height:1px;}*/
.coTable .clcS i, .coTable .crcS i {
    font-size: 0;
    line-height: 0;
    width: 20px;
    display: block;
    height: 1px;
}

/* Bottom menu row */
#bMenuTr {
    height: 32px
}

#bMenuTr .lcS {
    background: url('/gfx/b_menu_lr.gif') repeat-x left top
}

#bMenuTr .cc {
    background: url('/gfx/b_menu_bg.gif') repeat-x left top
}

#bMenuTr .rcS {
    background: url('/gfx/b_menu_lr.gif') repeat-x right top
}

/* Footer */
#footerTr {
    height: 31px
}

#footerTr .lcS {
    background: url('/gfx/footer_lr.png') no-repeat left top
}

#footerTr .cc {
    background: url('/gfx/footer_bg.gif') repeat-x;
    text-align: right;
    padding-right: 10px;
}

#footerTr .cc i {
    font-size: 0;
    line-height: 0;
    width: 950px;
    height: 1px;
    display: block;
}

#footerTr .rcS {
    background: url('/gfx/footer_lr.png') no-repeat right top
}

#footer {
    vertical-align: top;
    height: 31px;
    background: url('/gfx/grad_b.jpg') bottom left repeat-x
}

.cTable #bot {
    vertical-align: top;
    height: 32px;
    background: url('/gfx/tbg.jpg') repeat-x left top
}

.tTable {
    border: 0;
    border-collapse: collapse;
    width: 100%;
    height: 32px
}

.tTable td {
    width: 4px;
    vertical-align: bottom
}

.tTable th {
    width: 100%
}

.cTable .rht {
    vertical-align: top
}

.cTable .cont {
    width: 100%;
    vertical-align: top
}

.image {
    background: url('/gfx/imbg.jpg') left top no-repeat;
    width: 138px;
    height: 88px;
    position: relative;
    float: left;
    overflow: hidden
}

.cont_text {
    margin-left: 160px;
    clear: both
}

.contTable {
    width: 100%;
    border: 0;
    border-collapse: collapse
}

.contTable td {
    vertical-align: top
}

.red_div {
    color: #bf0000;
    font: 10px "free sans", Verdana, Arial, Helvetica, sans-serif
}

.black_div {
    color: #000;
    font: 10px "free sans", Verdana, Arial, Helvetica, sans-serif;
    margin-bottom: 10px
}

#searchForm {
    margin: 0;
    padding: 0;
    background: url('/gfx/search_2.jpg') no-repeat left top;
    border-bottom: 1px solid #fff;
    height: 50px
}

#searchForm p {
    padding: 0;
    margin: 0;
    text-indent: 0
}

#searchForm #cSearch {
    width: 143px;
    border: 0;
    font-size: 10px;
    margin: 18px 0 0 19px;
    line-height: 14px;
    padding: 0
}

#searchForm #submitBtn {
    border: 0;
    padding: 0;
    background: #dedede;
    font: 10px "free sans", Verdana, Arial, Helvetica, sans-serif
}

#langs {
    position: absolute;
    right: 0;
    top: 145px;
    padding: 0 0 7px 0;
    width: 180px
}

#onebutton {
    position: absolute;
    right: 0;
    top: 110px;
    padding: 0 0 7px 0;
    width: 60px
}

#langs div, #onebutton div {
    position: relative
}

#langs b, #onebutton b {
    position: absolute;
    display: block;
    background: #fff;
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50);
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;
    width: 100%;
    height: 24px;
    line-height: 0;
    font-size: 0
}

#langs i, #onebutton i {
    position: absolute;
    top: 5px;
    left: 10px;
    display: block;
    font: normal 10px Verdana, Arial, Helvetica, sans-serif
}

#langs a, #langs a:visited, #langs a:link {
    font: 10px "free sans", Tahoma, Verdana, Arial, Helvetica, sans-serif;
    text-decoration: underline !important;
    color: #000
}

#langs a:hover {
    text-decoration: none !important
}

#googleTrans {
    position: absolute;
    right: 0;
    top: 75px;
    width: 250px;
    text-align: right
}

#footerTr .cc, #footerTr .cc a, #footerTr .cc a:visited, #footerTr .cc a:link {
    text-decoration: none;
    font: 10px "free sans", Tahoma, Verdana, Arial, Helvetica, sans-serif;
    color: #047;
}

#footerTr .cc a:hover {
    text-decoration: underline;
}

.element {
    font-family: "free sans", Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000;
}

.left_header a, .left_header a:visited, .left_header a:link {
    background: url('/gfx/left_div_bg.jpg') repeat-y left top;
    padding: 5px 11px;
    font-family: "free sans", Arial, Helvetica, sans-serif;
    color: #fff;
    text-decoration: none;
    display: block;
    border: 1px solid #fff;
    border-top: none;
    font-weight: bold;
    font-size: 12px;
}

#controls {
    padding: 10px 0 0 0;
    margin: 20px 0 0 0;
    list-style: none;
    background: url('/gfx/dash.gif') repeat-x top left;
    clear: both
}

#controls li {
    display: block;
    float: left
}

#controls li.printer {
    background: url('/gfx/printer.gif') no-repeat center left;
    padding: 2px 20px 2px 20px
}

#controls li.mainpage {
    background: url('/gfx/home.gif') no-repeat center left;
    padding: 2px 20px 2px 20px
}

#controls li.toppage {
    background: url('/gfx/top.gif') no-repeat center left;
    padding: 2px 20px 2px 20px
}

#controls li a {
    font-family: "free sans", Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #000
}

#controls li.toppage a:visited, #controls li.toppage a:link {
    text-decoration: none;
    border-bottom: 1px dashed #000
}

#controls li.toppage a:hover {
    text-decoration: none;
    border-bottom: 0
}

.lefttop {
    background: url('/gfx/left_top.jpg') no-repeat right top;
    width: 228px;
    height: 51px;
    display: none;
}

.tit {
    margin: 0;
    padding: 0 0 10px 0;
    background: url('/gfx/dash.gif') repeat-x bottom left;
}

.ruler {
    font: normal 10px/14px Verdana, Arial, Helvetica, sans-serif;
    margin: 0;
    padding: 0
}

.ruler a:link, .ruler a:visited {
    text-decoration: none
}

.ruler a:hover {
    text-decoration: underline
}

.new_text {
    margin-bottom: 10px;
}

.new_date {
    color: #FF0000;
    font-size: 10px;
    margin-bottom: 5px;
    font-family: "free sans", Verdana, Arial, Helvetica, sans-serif;
}

#cInternetPriemForm {
    margin: 20px 0 0 0;
    padding: 0
}

#cInternetPriemForm table {
    border: 1px solid #ddd;
    border-collapse: collapse;
    width: 100%
}

#cInternetPriemForm td {
    vertical-align: top;
    padding: 5px
}

#cInternetPriemForm td input, #cInternetPriemForm td textarea {
    width: 100%;
    border: 1px solid #ccc
}

#cInternetPriemForm th {
    text-align: right;
    padding: 5px;
    height: 35px
}

#cInternetPriemForm th input {
    margin-right: 5px
}

#cInternetPriemForm .nec {
    background: #fcc
}

#agree, #agree2 {
    width: auto !important;
    border: 0 !important
}

/* Kalendar */
#quickCalendar {
    text-align: center
}

.modCalendarMonthTable {
    border: 0;
    border-collapse: collapse;
    margin: 0 auto
}

.modCalendarMonthTable td {
    text-align: center;
    width: 30px;
    font-size: 16px;
    height: 25px;
    line-height: 25px
}

.modCalendarMonthTable th {
}

.modCalendarMonthTable .arr {
    padding: 0 0 1.3em 0;
    font: 18px Arial, Geneva CY, Sans-Serif
}

.modCalendarMonthTable .arr {
    padding: 0 0.5em 0 0.4em;
    color: #000
}

.modCalendarMonthTable .arr span {
    font-size: 0.7em;
    padding: 0 0.3em
}

.modCalendarMonthTable .arr span span {
    padding: 0;
    font: 1em Times
}

.calendar {
    font-family: Tahoma, Verdana, Arial;
    margin: 0 auto;
    border-collapse: collapse;
}

.calendar td {
    font: 11px Verdana, Arial, Helvetica, sans-serif;
    border: 1px solid #fff;
    text-align: center;
    padding: 0
}

.calendar th {
    font-size: 12px;
    background-color: #9c9;
    color: #FFF;
}

.calendar th div {
    width: 20px
}

.calendar a:link {
    color: #000;
    font-weight: bold;
    text-decoration: none;
    width: 20px;
    display: block;
    border: 1px solid #fff
}

.calendar a:visited {
    color: #000;
    font-weight: bold;
    text-decoration: none;
    width: 20px;
    display: block;
    border: 1px solid #fff
}

.calendar a:hover {
    color: #FFF;
    font-weight: bold;
    text-decoration: none;
    border: 1px solid #696;
    background: #9c9
}

select.selector {
    height: 17px;
}

.calendar .sun {
    color: #9c9
}

.calendar .today {
    border: 1px solid #39c
}

.pageSwitcher {
    margin: 30px 0 0 0;
    padding: 10px 0;
    font: 12px Verdana, Arial, Helvetica, sans-serif;
}

.pageSwitcher a, .pageSwitcher a:visited, .pageSwitcher a:link {
    background-color: #adc4d4;
    color: #666 !important;
    padding: 2px 5px;
    border: 1px solid #67a8d6;
    text-decoration: none;
}

.pageSwitcher a:hover {
    border: 1px solid #adc4d4;
    text-decoration: none !important;
    background: #67a8d6;
    color: #fff !important;
}

.pageSwitcher b {
    padding: 2px 5px;
    font-weight: bold;
}

.mButtonsImg {
    margin: 15px 0 30px 0;
    padding: 0
}

.mBannersR {
    text-align: center
}

.topPanel {
    padding: 10px 15px;
    background: #FFFFFF;
    display: none;
    line-height: normal;
    position: fixed;
    left: 50%;
    top: 0;
    margin-left: -400px;
    width: 800px;
    border: 3px solid #000;
    border-top: none;
    border-radius: 0 0 10px 10px;
    z-index: 777;
}
.topPanel .normal-version, .topPanel .font-buttons{
    display: inline-block;
    width: 49.7%;
}
.topPanel .font-buttons{
    font-size: 1.4em;
}
.topPanel .font-buttons a{
    text-decoration: none;
    vertical-align: middle;
}
.topPanel .font-buttons .bigLeterA{
    font-size: 1.2em;
}
.topPanel .normal-version .link-to-blind{
    text-decoration: none;
    font-size: 1.5em;
}

.blind-link{
    position: absolute;
    z-index: 999;
    background: #F6F6F6;
    right: 20px;
    top: 0;
    border-radius: 0 0 7px 7px;
}


.blind-link a{
    background: url("/gfx/eye.png") no-repeat 8px;
    padding: 10px 15px 10px 40px;
    color: #727272;
    font-family: sans-serif;
    text-decoration: none;
    display: block;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}
.blind-link a:hover{
    color: #000000;
}
body.blind .blind-link{
    display: none;
}

body.blind .topPanel {
    display: block;
}

body.blind #tFlagTr {
    background: none;
}

body.blind #tFlagTr .lc {
    background: none;
}
body.blind #tFlagTr .lcS {
    background: none;
}
body.blind #menuTr .lc, body.blind #menuTr .lcS {
    background: none;
}
body.blind #menuTr .rcS, body.blind #menuTr .rc {
    background: none;
}
body.blind #contTr .lc, body.blind #contTr .lcS {
    background: none;
}
body.blind #contTr .rcS, body.blind #contTr .rc {
    background: none;
}
body.blind #contTr .lcS td, body.blind #contTr .lcS th{
    background: none;
}
body.blind #contTr .lcS th img{
    display: none;
}
body.blind #contTr .rcS td, body.blind #contTr .rcS th{
    background: none;
}
body.blind .sideMenu.r h6, body.blind .sideMenu.l h6{
    background: none;
    color: black;
}
body.blind .sideMenu.r li a, body.blind .sideMenu.l li a{
    color: black;
}
body.blind #contTr .rcS th img{
    display: none;
}
body.blind #contTr .cc{
    background: none;
}
body.blind #rk_logo{
    background: none;
}
body.blind #rk_logo td{
    background: none;
}
body.blind #rk_logo th{
    background: none;
}
body.blind #rk_logo img{
    display: none;
}
body.blind #bMenuTr .cc, body.blind #bMenuTr .lcS, body.blind #bMenuTr .rcS, body.blind #footerTr .cc, body.blind #footerTr .lcS, body.blind #footerTr .rcS{
    background: none;
}
body.blind .cTable{
    background: none;
}
body.blind #contTr .lcS img, body.blind #contTr .rcS img{
    display: none;
}



body.blind h1{
    font-size: 42px;
    color: #000;
}
body.blind .cNewsArc{
    font-size: 20px;
}
body.blind .cMainBot h2{
    color: #000;
    font-size: 30px;
}
body.blind .cMainBot td{
    font-size: 18px;
}
body.blind .contTable td{
    font-size: 25px;
}
body.blind .contTable p{
    font-size: 19px;
}
body.blind .ruler{
    font: normal 14px/20px Verdana, Arial, Helvetica, sans-serif;
}
body.blind #content p {
    font-size: 19px;
}
body.blind #controls li a{
    font-size: 14px;
}
body.blind .cStatList{
    font-size: 20px;
}



body.blind.font-up h1{
    font-size: 46px;
    color: #000;
}
body.blind.font-up .cNewsArc{
    font-size: 24px;
}
body.blind.font-up .cMainBot h2{
    color: #000;
    font-size: 34px;
}
body.blind.font-up .cMainBot td{
    font-size: 22px;
}
body.blind.font-up .contTable td{
    font-size: 29px;
}
body.blind.font-up .contTable p{
    font-size: 23px;
}
body.blind.font-up .ruler{
    font: normal 18px/24px Verdana, Arial, Helvetica, sans-serif;
}
body.blind.font-up #content p {
    font-size: 23px;
}
body.blind.font-up #controls li a{
    font-size: 18px;
}
body.blind.font-up .cStatList{
    font-size: 24px;
}


body.blind.font-up-1 h1{
    font-size: 50px;
    color: #000;
}
body.blind.font-up-1 .cNewsArc{
    font-size: 28px;
}
body.blind.font-up-1 .cMainBot h2{
    color: #000;
    font-size: 38px;
}
body.blind.font-up-1 .cMainBot td{
    font-size: 26px;
}
body.blind.font-up-1 .contTable td{
    font-size: 33px;
}
body.blind.font-up-1 .contTable p{
    font-size: 27px;
}
body.blind.font-up-1 .ruler{
    font: normal 22px/28px Verdana, Arial, Helvetica, sans-serif;
}
body.blind.font-up-1 #content p {
    font-size: 27px;
}
body.blind.font-up-1 #controls li a{
    font-size: 22px;
}
body.blind.font-up-1 .cStatList{
    font-size: 28px;
}



body.blind.font-down h1{
    font-size: 38px;
    color: #000;
}
body.blind.font-down .cNewsArc{
    font-size: 16px;
}
body.blind.font-down .cMainBot h2{
    color: #000;
    font-size: 26px;
}
body.blind.font-down .cMainBot td{
    font-size: 14px;
}
body.blind.font-down .contTable td{
    font-size: 21px;
}
body.blind.font-down .contTable p{
    font-size: 15px;
}
body.blind.font-down .ruler{
    font: normal 10px/16px Verdana, Arial, Helvetica, sans-serif;
}
body.blind.font-down #content p {
    font-size: 15px;
}
body.blind.font-down #controls li a{
    font-size: 10px;
}
body.blind.font-down .cStatList{
    font-size: 16px;
}



body.blind.font-down-1 h1{
    font-size: 36px;
    color: #000;
}
body.blind.font-down-1 .cNewsArc{
    font-size: 14px;
}
body.blind.font-down-1 .cMainBot h2{
    color: #000;
    font-size: 24px;
}
body.blind.font-down-1 .cMainBot td{
    font-size: 12px;
}
body.blind.font-down-1 .contTable td{
    font-size: 19px;
}
body.blind.font-down-1 .contTable p{
    font-size: 13px;
}
body.blind.font-down-1 .ruler{
    font: normal 8px/14px Verdana, Arial, Helvetica, sans-serif;
}
body.blind.font-down-1 #content p {
    font-size: 13px;
}
body.blind.font-down-1 #controls li a{
    font-size: 8px;
}
body.blind.font-down-1 .cStatList{
    font-size: 14px;
}









